Skip to content

Dropbox API v1 support #22

Closed
podviaznikov opened this Issue Dec 7, 2011 · 5 comments

5 participants

@podviaznikov

Dropbox updated their API.

https://www.dropbox.com/developers/announcements/11

Library should support it.

Currently example application just doesn't work because of the error: "You're using an older version of the Dropbox API with a new API key. Please use the latest version."

@fb55
fb55 commented Dec 8, 2011

+1

@sreuter
sreuter commented Dec 12, 2011

+1

@evnm
Owner
evnm commented Dec 12, 2011

Thanks for the issue. I realize this is a must-have, but will be short on time for the next week or so. I'll try to get to it over the Christmas holiday.

@svnlto
svnlto commented Feb 28, 2012

+1

@evnm
Owner
evnm commented Mar 31, 2014

Closing this issue, as this library has long been deprecated.

@evnm evnm closed this Mar 31, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.